#blog-details .btn-primary{padding:4px 12px;font-size:14px;}
#instructors .blog-details .article-wrapper{display:unset;}
.matriculados{padding-bottom:0;}
.matriculados .article-wrapper{display:flex;}
.matriculados div#introduccion{margin:0 !important;}
.matriculados .highlight-quote{margin:0 !important;}
.instructor-info .img-fluid{border-radius:60px;}
#fallo.ocultar{display:none !important;}

.course-card .btn{margin-top: 10px;background:#136ad5;font-size: 14px;font-weight: bold;color: #fff;}
.course-card .btn:hover{border:solid 1px #136ad5;background:unset;color:#223a58;}


@media (max-width: 1024px) {
	.blog-details .article-wrapper .article-content .content-section .image-with-caption.right{float:none;}
}